Subject: wu-ftp building problems with gcc 2.7.2

From: "Hoppe, MA BS, DeTeCSM/SES" <[email-masked]>
Date: 08 Oct 1996 17:35:16 +0100

Dear colleagues,
I have a problem building wu-ftpd with the gcc 2.7.2 using 
the system dgx (DATA General UNIX). 

During building wu-ftpd I got the following 
error message :

making support library:
gcc -g DDEBUG -c ftw.c
ftw.c:67: parse error before `DIR'                         
ftw.c:67: warning: no semicolon at end of struct or union  
ftw.c:69: parse error before `_'                           
ftw.c:69: warning: data definition has no type or storage 
class      
ftw.c:71: parse error before `*'                           
          
and so on ...
Finished with 

"make*** Fehlercode 1"!

I would very pleased for any help that you can provide me.
Wolfgang Hoppe

E-mail: [email-masked]